set OST000=%projects_dir%\OST\ost000
set OSTMAC=%projects_dir%\OST\ostmac
set OSTISO=%projects_dir%\OST\ostiso
set OSTPIC=%projects_dir%\OST\ostpic
set OSTDFLTS=%projects_dir%\OST\ostdflts
set OSTDIA=%projects_dir%\OST\ostdia
set OSTTPL=%projects_dir%\OST\osttpl
set OSTSTE=%projects_dir%\OST\ostste
set OST000ID=OST

